Bug 1465020 - OpenSCAP Graphs are empty/blank
Summary: OpenSCAP Graphs are empty/blank
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: SCAP Plugin
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Marek Hulan
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-26 12:41 UTC by Marek Hulan
Modified: 2019-04-01 20:26 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:41:22 UTC


Attachments (Terms of Use)
screenshot of UI (95.85 KB, image/png)
2017-08-23 09:36 UTC, Nikhil Kathole
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 20096 None None None 2017-06-26 12:41:09 UTC

Description Marek Hulan 2017-06-26 12:41:07 UTC
Hello,

Graphs for openscap metrics, latest report, reports over time are empty. 

Thanks

Comment 1 Marek Hulan 2017-06-26 12:41:12 UTC
Created from redmine issue http://projects.theforeman.org/issues/20096

Comment 2 Marek Hulan 2017-06-26 12:41:17 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 4 pm-sat@redhat.com 2017-06-28 10:20:20 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20096 has been resolved.

Comment 6 Nikhil Kathole 2017-08-23 09:35:21 UTC
VERIFIED

Version Tested:
Satellite-6.3 Snap 12

1. Created policy and applied on host
2. Shows latest report at dashboard, arf report detail page (bottom) and Reports over time (Host detail page -> click Compliance button)

Comment 7 Nikhil Kathole 2017-08-23 09:36:10 UTC
Created attachment 1317017 [details]
screenshot of UI

Comment 8 Bryan Kearney 2018-02-21 16:39:32 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 9 Bryan Kearney 2018-02-21 16:41:22 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 10 pm-sat@redhat.com 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.